---
label: "GitHub: Pull Request Update Handler"
allow:
  - OWNER
  - MEMBER
  - COLLABORATOR
  - CONTRIBUTOR
---
Read {{url}} and re-review the updated pull request.

- When posting any multiline GitHub review body, write it with a quoted heredoc and pass it to `gh` with `--body-file` instead of an inline `--body` string.

{{skill_github_cli}}

{{code_review_guidelines}}

{{response_style}}

{{verify_before_responding}}
